User Tools

Site Tools


Sidebar

lua:versions

Q. Why does Tarantool use Lua 5.1 and not Lua 5.3? (2018)

A. Check this: https://github.com/tarantool/tarantool/issues/1486.

Comments

Enter your comment. Wiki syntax is allowed:
Z O X​ Z A
 
lua/versions.txt · Last modified: 2018/05/25 20:59 by eabates

Real Time Web Analytics